/*==============================
			GLOBALS
===============================*/
html, body
{
	font-family:Arial;
	font-size:12px;
	margin:0;
	padding:0;
	height:100%;
	background:#003F0A;
}
h1
{
	font-size:22px;
	text-align:center;
	color:#003300;
	margin:0px 0px 10px 0px;
}
h2
{
	color:#006600;
	font-size:20px;
}
h3
{
	color:#333333;
	font-size:16px;
}
p
{
	color:#333333;
	line-height:19px;
	margin:0px 0px 20px 0px;
}
a
{
	color:#000;
}
strong, b
{
	font-weight:bold;
}
.clear
{
	clear:both;
}

#bg
{
	background:url(../images/bg-repeat.jpg) repeat-x;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	min-height:1500px;
}
/*==============================
	SITE WRAPPER
===============================*/
#outer
{
	background:url(../images/bg2.jpg) repeat-x;
	min-width:1100px;
	max-width:1500px;
	margin:0 auto;
	min-height:100%;
	position:relative;
}
#container
{
	margin:0 auto;
	width:1100px;
	min-height:100%;
	background:url(../images/container-bg.png) repeat-y top center;
	position:relative;
}
#wrapper
{
	width:949px; 
	height:auto !important;
	margin:0 auto;
	padding:0;
	min-height:100%;
	overflow:hidden;
	position:relative;
}

/*==============================
			HEADER 
===============================*/
#header
{
	width:949px; 
	float:left;
	height:605px;
	background:url(../images/header.jpg) no-repeat top center;
	position:relative;
}

/*==============================
	        MENU
===============================*/
#menu
{
	width:300px;
	float:left;
	height:140px;
}
#menu ul
{
	list-style:none;
	margin:7px 0px 0px 20px;
	padding:6px 0px 0px 0px;
	
}
#menu ul li
{
	margin:0px 20px 8px 0px;
}
#menu ul li a
{
	text-decoration:none;
	font-size:14px;
	color:#FFF;
	text-transform:uppercase;
}
#menu ul li a.active
{
	font-weight:bold;
	text-decoration:underline;
	color:#003300;
}
#menu ul li a:hover
{
	text-decoration:underline;
	color:#003300;
	font-weight:bold;
}
/*==============================
	        CONTENT
===============================*/

#content
{
	width:949px;
	float:left;
	background:#FFF;
	margin:0px 0px 0px 0px;
	padding:20px 0px 40px 0px;
}
#content-left
{
	width:300px;
	float:left;
}
#content-left h1
{
	font-size:46px;
	text-align:right;
	font-family:"Times New Roman";
}
#content-middle
{
	float:left;
	width:380px;
	margin:0px;
	padding:0px 10px 0px 10px;
}
#content-middle h2
{
	font-style:italic;
}
#content-middle p
{
	text-align:justify;
}

#content-right
{
	float:right;
	width:207px;
	margin:0px 20px 0px 0px;
	padding:10px;
	height:500px;
	text-align:center;
}
#content-right #right-top
{
	background:url(../images/right-box.jpg) repeat-x;	
	height:274px;	
}
#content-right h2
{
	color:#003300;
	font-size:28px;
}
#content-right p
{
	font-size:16px;
	color:#006600;
}
/*==============================
	        FOOTER
===============================*/

#footer
{
	float:left;
	width:909px;
	height:619px;
	background:url(../images/footer.jpg) repeat-x;
	padding:15px 20px 0px 20px;
}
#footer #footer-right
{
	float:left;
	width:690px;
	margin:0px 0px 0px 10px;
}
#footer #footer-right h3
{
	border-bottom:1px solid #003300;
}
#footer #footer-right ul
{
	list-style:none;
	float:left;
}
#footer #footer-right ul li
{
	margin:2px 0px 0px 0px;
}
#footer #footer-right li a
{
	text-decoration:none;
	text-transform:uppercase;
}
#footer #footer-right li a:hover, #footer #footer-right li a.active
{
	font-weight:bold;
}
#footer #footer-right ul.address
{
	float:right;
}
#footer #footer-right ul.address li
{
	text-transform:uppercase;
	text-align:right;
}

#footer #social
{
	float:left;
	width:200px;
	height:40px;
}
#footer #social ul
{
	list-style:none;
}
#footer #social ul li
{
	float:left;
	margin:0px 15px 0px 0px;
}





